Bug 19551 - Tmpwhat config in RH not compliant with FHS
Tmpwhat config in RH not compliant with FHS
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tmpwatch (Show other bugs)
7.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Preston Brown
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-22 12:48 EDT by lvv
Modified: 2007-04-18 12:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-24 07:05:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lvv 2000-10-22 12:48:44 EDT
Default tmpwatch run from cron configured as tmpwatch 240 /tmp /var/tmp 
in RH7.0.  This is not compliant with FHS v2.1 (pp 3.11 and 5.12).   
Directories /tmp and /var/tmp should have very different cleaning 
policies.  It probably should look something like:

"tmpwatch 240 /tmp", 
"tmpwatch 2400 /var/tmp"
Comment 1 Preston Brown 2001-01-05 15:26:27 EST
agreed, changed /var/tmp to a 30 day interval for next release.

Note You need to log in before you can comment on or make changes to this bug.